VARKON Version 1.15 1997-10-24

> ## centre - Function

> Geometrical function
> Description
> Returns the centre of curvature for a specified position of an arc or curve.
> Syntax
> centre(ref,t)

> REF | ref;
> FLOAT | t;

> Principal parameters

> ref | - Identity of arc or curve

> Optional parameters

> t | - Parameter value, default = 0

> Return value
> A VECTOR value equal to the origin of the arc of curvature in the specified position.

VARKON Homepage | Index